@media(max-width:1402px) {
	/* Header */
	header {
		padding-top:calc(15px + (93 - 15) * ((100vw - 375px) / (1402 - 375)));
		padding-bottom:calc(15px + (76 - 15) * ((100vw - 375px) / (1402 - 375)));;
	}
	header h1 {
		margin-bottom:calc(15px + (29 - 15) * ((100vw - 375px) / (1402 - 375)));
	}
	/* Home */
	.home_top_art {
		padding-left:calc(15px + (117 - 15) * ((100vw - 375px) / (1402 - 375)));
		padding-right:calc(15px + (117 - 15) * ((100vw - 375px) / (1402 - 375)));
		padding-bottom:calc(15px + (49 - 15) * ((100vw - 375px) / (1402 - 375)));
		padding-top:calc(15px + (114 - 15) * ((100vw - 375px) / (1402 - 375)));
	}
	.home_top_art h3 {
		margin-top:calc(30px + (51 - 30) * ((100vw - 375px) / (1402 - 375)));
		margin-bottom:calc(0px + (6 - 0) * ((100vw - 375px) / (1402 - 375)));
	}
	.panels_home {
		padding-top:calc(30px + (120 - 30) * ((100vw - 375px) / (1402 - 375)));
	}
	.view-art-home {
		margin-top:calc(15px + (30 - 15) * ((100vw - 375px) / (1402 - 375)));
	}
	/* About */
	.about_content_container h3 {
		margin-bottom:calc(15px + (30 - 15) * ((100vw - 375px) / (1402 - 375)));
	}
	.about_content_container p {
		margin-bottom: calc(10px + (15 - 10) * ((100vw - 375px) / (1402 - 375)));
	}
	/* Artwork Page */
	.filters {
		margin-bottom:calc(15px + (60 - 15) * ((100vw - 375px) / (1402 - 375)));
	}
	.filters a {
		margin:0 15px;
	}
	/* Single Art Page */
	.gradient_full_single .home_top_art img {
		margin-bottom:calc(15px + (60 - 15) * ((100vw - 375px) / (1402 - 375)));
	}
	.home_top_art .single_art_items h3 {
		margin-bottom:calc(7px + (15 - 7) * ((100vw - 375px) / (1402 - 375)));
	}
	.home_top_art .single_art_items h4 {
		margin-bottom:calc(7px + (15 - 7) * ((100vw - 375px) / (1402 - 375)));
	}
	.view-art-home.single-art-back {
		margin-top:calc(30px + (90 - 30) * ((100vw - 375px) / (1402 - 375)));
	}
	/* Contact Page */
	.contact_content_container h1 {
		margin-bottom:calc(15px + (30 - 15) * ((100vw - 375px) / (1402 - 375)));
	}
	.contact_content_container p {
	    margin-bottom: calc(10px + (15 - 10) * ((100vw - 375px) / (1402 - 375)));
	}
	.contact_content_container p:nth-child(5) {
		padding-top:calc(0px + (15 - 0) * ((100vw - 375px) / (1402 - 375)));
	}
	.contact_content_container .wpcf7 {
		margin-top:calc(30px + (90 - 30) * ((100vw - 375px) / (1402 - 375)));
	}
	.contact_content_container .wpcf7 input:not(.wpcf7-submit) {
		padding:0 calc(10px + (26 - 10) * ((100vw - 375px) / (1402 - 375)));
		height:calc(40px + (65 - 40) * ((100vw - 375px) / (1402 - 375)));
		margin-bottom:calc(15px + (30 - 15) * ((100vw - 375px) / (1402 - 375)));
	}
	.contact_content_container .wpcf7 textarea {
		padding:calc(10px + (26 - 10) * ((100vw - 375px) / (1402 - 375)));;
	}
	.contact_content_container .wpcf7 input.wpcf7-submit {
	    margin-top:calc(15px + (30 - 15) * ((100vw - 375px) / (1402 - 375)));
	}
	/* Footer */
	.mailchimp_con {
		margin-top:calc(30px + (120 - 30) * ((100vw - 375px) / (1402 - 375)));
	}
	.mailchimp_con h3 {
		margin-bottom:15px;
	}
	.mailchimp_con .mc-field-group {
		margin-bottom:calc(15px + (30 - 15) * ((100vw - 375px) / (1402 - 375)));
	}
	.mailchimp_con .mc-field-group input {
		padding:0 calc(10px + (26 - 10) * ((100vw - 375px) / (1402 - 375)));
		height:calc(45px + (65 - 45) * ((100vw - 375px) / (1402 - 375)));
	}
	footer {
		margin-top:calc(30px + (120 - 30) * ((100vw - 375px) / (1402 - 375)));
		padding-top:calc(30px + (90 - 30) * ((100vw - 375px) / (1402 - 375)));
	}
	.left_footer h3{
		margin-top:calc(0px + (-16 - 0) * ((100vw - 375px) / (1402 - 375)));
	}
	.mid_footer p a{
		margin-bottom:calc(7px + (15 - 7) * ((100vw - 375px) / (1402 - 375)));
	}
	.footer_btm {
		margin-top:calc(30px + (90 - 30) * ((100vw - 375px) / (1402 - 375)));
		margin-bottom:15px;
	}



}
@media(max-width:1199.99px) {
	.content_non_home_bg_num {
		margin-top:calc(0px + (60 - 0) * ((100vw - 375px) / (1402 - 375)));
	}
}
@media (max-width: 991.98px) {
	header.active-header {
	    padding-top: calc(15px + (93 - 15) * ((100vw - 375px) / (1402 - 375)));
	    padding-bottom: calc(15px + (76 - 15) * ((100vw - 375px) / (1402 - 375)));
	    background: transparent;
	}
	header {
		position:absolute;
	}
}


@media(max-width:750px) {
	.home_art_panels {
		margin-bottom:15px;
	}

	header h1 {
		margin-bottom:0;
	}
	header .menu-main-container {
		display:none;
	}
	footer {
		padding-top:15px;
	}
	.left_footer, .right_footer, .mid_footer {
		display: none;
	}
	.footer_btm {
		margin-top:0;
	}
	.about_container img {
		margin-bottom:15px;
	}
	.exhibit_panel_con {
		margin-bottom:15px;
	}
}